Bug 1259433 - ISPN000136 concurrent TimeoutException if a HotRod client uses getAll(...) and the owners < numOfNodes
ISPN000136 concurrent TimeoutException if a HotRod client uses getAll(...) an...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.5.0
Unspecified Unspecified
high Severity unspecified
: DR3
: 6.6.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On: 1254321
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-02 11:06 EDT by Dave Stahl
Modified: 2015-11-08 20:12 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1254321
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5684 Major Resolved ISPN000136 concurrent TimeoutException if a HotRod client uses getAll(...) and the owners < numOfNodes 2015-09-24 09:28 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.